﻿/*
Theme Name: 	Beaver Builder Child Theme - Naturel Beauté
Theme URI: 		http://www.wpbeaverbuilder.com
Version: 		1.0
Description: 	Child Theme Beaver Builder pour Naturel Beauté
Author: 		Weppartner.lu - Lionel
Author URI: 	http://www.webpartner.lu
Template: 		bb-theme
*/


@import '../bb-theme/style.css';


/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}		
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}
.fl-module-content .fl-separator {
    border-top: 5px solid #9f7c5f;
    margin: 0 25%;
    opacity: 1;
}


/***** FONTS *****/
.special-font .fl-heading-text,
footer .fl-widget-title {
	font-family: 'Petit Formal Script', cursive;
}
.special-font .fl-heading-text {
	color: #c9c9c9;
}
h2 {
	font-weight: 500;
	color: #212121 !important;
}


/***** LOGOS *****/
.fl-page-header-logo {
    width: 150px;
}


/***** TOP-BAR MENU *****/
.fl-page-bar {
    font-size: 13px;
    line-height: 20px;
}
.fl-page-bar-text.fl-page-bar-text-1 {
    float: right;
}


/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
/* centrer le menu */
/*.fl-page-nav-wrap .navbar-nav {
    text-align: center;
    width: 100%;
}
.fl-page-nav-wrap .navbar-nav > li {
    display: inline-block;
    float: none;
}*/
.fl-page-header-primary .navbar-nav li,
.fl-page-header-primary .navbar-nav li {
    margin: 0;
}
.fl-page-header-primary .navbar-nav > li > a {
    font-size: 24px;
    padding: 10px;
}
.navbar-nav > li:nth-child(6) > a {
    color:#f59df5!important;
    font-weight: 900;
}
.fl-page-header-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a, 
.fl-page-header-fixed .navbar-nav > li > a {
    color: #666;
}
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #498ec7;
}




/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, 
.fl-page-header-fixed .fl-logo-img {
    max-height:80px !important;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 56px;
    padding: 15px;
    font-size: 24px;
}


/***** MOBILE MENU *****/
.navbar-toggle {
    background-color: #7ddced !important;
    border: 1px solid #7ddced !important;
    padding: 20px;
}
.navbar-toggle span {
    color: #ffffff !important;
    font-size: 30px;
    font-weight: 800 !important;
}
.fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
    color: #754f38;
}
.fl-page-nav .navbar-toggle * {
    color: #fff;
}


/***** GLOBAL ACTIVE MENU: Primary, Fix, Mobile *****/
header .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
header .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a,
header .fl-page-nav ul.sub-menu li.current-menu-ancestor > a,
header .fl-page-nav ul ul.sub-menu li.current-menu-item a,
header .fl-page-nav-wrap .navbar-nav > li > a:hover, 
header .fl-page-nav-wrap .navbar-nav > li > a:focus {
	color: #7ddced;
	background-color: #ffffff;
}

ul.sub-menu > li a {
    font-size: 20px !important;
}

/***** PAGES HOME *****/
#bloc-prestations h3 {
    color: #ff5b9d;
}


/***** FORMS (Labels + Buttons) *****/
#gform_1 label {
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
    font-size: 24px;
    padding: 20px 30px;
    text-transform: uppercase;
    border-color: #498ec7;
	color: #ffffff;
}
#gform_1 .gform_button.button:hover,
#gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #498ec7;
}
input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="tel"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="number"], 
input[type="search"], 
textarea {
    background-color: #fff;
    background-image: none;
    border: 1px solid #efefef;
    border-radius: 2px;
}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
input[type="tel"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="time"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
textarea:focus {
    background-color: #efefef;
    border-color: #efefef;
}



/***** SCROLL TO TOP *****/
.scrollToTop {
    background: transparent url("scrolltotop.png") no-repeat scroll center center / 40px auto;
    bottom: 2%;
    display: none;
    height: 110px;
    padding: 0;
    position: fixed;
    right: 2%;
    text-decoration: none;
    width: 110px;
    z-index: 9999;
}
.scrollToTop:hover { 
    text-decoration:none;
	opacity: 1;
	/*rotate*/
	/*-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);*/
	/*transition*/
	-webkit-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	-ms-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	transition: all 0.75s ease;
	/*bounce animation */
	-webkit-animation: bounce .6s infinite;
	-moz-animation: bounce .6s infinite;
	animation: bounce .6s infinite;
}
@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.15); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.15); }
}
@keyframes bounce {
  to { transform: scale(1.15); }
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}


/***** TABLEAUX *****/
.tablepress th,
.tablepress td {
    padding: 15px;
    text-align: left;
}
.tablepress .column-1 {
    width: 75%;
    font-weight: 600;
}
.tablepress .column-1 i,
.tablepress .column-1 span {
    font-weight: 400;
    font-size: 14px;
}
.tablepress .column-2 {
    width: 12.5%;
    font-weight: 600;
    color: #616161;
}
.tablepress .column-3 {
    width: 12.5%;
    font-weight: 600;
    color: #9f7c5f;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #afafaf;
    font-weight: 700;
    vertical-align: middle;
}


/***** FOOTER (CopyClass + Main Background) *****/
.fl-page-footer {
	padding: 20px;
}
.fl-page-footer-widgets-row.row{
    padding-top: 30px 15px;
}
.copyClass {
    background-color: #c9c9c9;
    border: medium none;
    color: #fff;
    font-size: 13px;
    padding: 20px 30px;
    text-align: center;
}
.fl-page-footer-widgets {
	border: none;
}
.fl-page-footer.copyClass > div {
    color: #fff;
}
.fl-page-footer.copyClass > div > a {
    color: #9f7c5f;
}
.fl-widget .fl-widget-title {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}
.textwidget {
    font-size: 14px;
}




/********** RESPONSIVE **********/
@media screen and (max-width: 767px) {
	.fl-page-nav-collapse ul.navbar-nav > li {
		width: 100%;
	}
}
@media screen and (max-width: 992px) {

}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}